<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="co-59">Co-59</h1>
<p>Element: Cobalt (Z = 27); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘j22’, ‘b80’, ‘j32’, ‘j311’, ‘jnd40’, ‘jnd50’, ‘b71’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.28901e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.28886e+01 +/- 0.1 %</p>
<p>j33 time: 10.8; Collisions: 1.28826e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.0; Collisions: 1.28826e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.32748e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.28978e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.28796e+01 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 1.28902e+01 +/- 0.0 %</p>
<p>j22 time: 8.6; Collisions: 1.28267e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 1.28996e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.3 % (refs), 1.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.3 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.4 %</p>
<p>b80: rms = 1.0 %</p>
<p>jnd40: rms = 2.9 %</p>
<p>j22: rms = 6.4 %</p>
<p>j311: rms = 1.2 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 1.3 %</p>
</body>
</html>
